Welcome to Geeklog, Anonymous Tuesday, November 29 2022 @ 04:56 pm EST

Geeklog Forums

to update Forum 2.3.2 to 2.5RC1


Status: offline

koalasoft

Forum User
Full Member
Registered: 03/09/05
Posts: 242
Location:Mexico
I have a problem, when wanting to update plugin of forum 2.3.5 to version 2.5RC1 sends an error to me, the error is the following one....
Text Formatted Code
lun 06 nov 2006 08:33:38 CST - Forum Plugin 2.5 update: Executing SQL => ALTER TABLE gl_forum_settings CHANGE  `msgauto` `autorefresh` TINYINT(1) DEFAULT '1' NOT NULL  
lun 06 nov 2006 08:33:38 CST - 1054: Unknown column 'msgauto' in 'gl_forum_settings'. SQL in question: ALTER TABLE gl_forum_settings CHANGE  `msgauto` `autorefresh` TINYINT(1) DEFAULT '1' NOT NULL
 

As it could be the problem? Can someone help me

Grettings !! Mr. Green
**Cuando el Alumno esta listo, el Maestro Aparece **
::Geeklog support in Spanish::
 Quote

Topia

Anonymous
I've got the same problem going after a failed update.
 Quote

Status: offline

Blaine

Forum User
Moderator
Registered: 07/16/02
Posts: 1232
Location:Canada
confused
Are you trying to update to version 2.6RC1 or 2.5 ?

The latest 2.5 series is 2.5RC3 and not RC1 and version 2.6RC1 was just released yesterday.
Geeklog components by PortalParts -- www.portalparts.com
 Quote

Status: offline

koalasoft

Forum User
Full Member
Registered: 03/09/05
Posts: 242
Location:Mexico
OK ... But, I use the version Geeklog 1.4.0 and forum 2.3.2, will be some problem when updating to the version of Forum 2.6RC1?? :kickcan:

Grettings !! Mr. Green
**Cuando el Alumno esta listo, el Maestro Aparece **
::Geeklog support in Spanish::
 Quote

Status: offline

Blaine

Forum User
Moderator
Registered: 07/16/02
Posts: 1232
Location:Canada
So you were trying to install version 2.6RC1 - still not sure which version your reporting this error for.

You should be able to upgrade to 2.6RC1 if you are on a GL 1.4.0 site. I've just only tested using GL 1.4.1 sites.
Geeklog components by PortalParts -- www.portalparts.com
 Quote

Status: offline

twhiting9275

Forum User
Newbie
Registered: 03/30/04
Posts: 14
Location:Waterloo
I'm getting the very same error when upgrading from 2.3.2 to 2.5 OR 2.6. Pick one, it doesn't matter, the error is the exact same.

Clearly there is an sql issue somewhere, otherwise multiple individuals wouldn't be getting the same thing.

Geekdownloads - http://www.geekdownloads.net
Containing a variety of Geeklog plugins and downloads, updated to work with the latest versions of Geeklog
 Quote

Status: offline

Blaine

Forum User
Moderator
Registered: 07/16/02
Posts: 1232
Location:Canada
And Just what SQL error would that be?
Geeklog components by PortalParts -- www.portalparts.com
 Quote

All times are EST. The time is now 04:56 pm.

  • Normal Topic
  • Sticky Topic
  • Locked Topic
  • New Post
  • Sticky Topic W/ New Post
  • Locked Topic W/ New Post
  •  View Anonymous Posts
  •  Able to post
  •  Filtered HTML Allowed
  •  Censored Content